---
group:
  name: 'pedant'
  description: ''
  projects:
  - name: 'sweet-alert-dialog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'safe-java-js-webview-bridge'
    description: ''
    mirrorRelease: false
    topic: ''
  